/*
 * @Author: super
 * @Date: 2021-01-20 14:08:27
 * @LastEditTime: 2023-03-20 11:26:25
 * @LastEditors: Please set LastEditors
 * @Description: 
 */
/** 
 * 弹窗优先级 可以是负数， 不写默认是10， 数值越小，层级越高
 */
export const MODAL_INDEX = {
  // rank: 1,
};
/** 
 * 接口错误消息配置
 */
export function ERROR_MESSAGE(errorCode) {
  let message = "";
  errorCode = Number(errorCode)
  switch (errorCode) {
    // case 999101:
    //   message = "登录已过期";
    //   break;
    case 999002:
      message = "活动已结束";
      break;
    case 500021:
      message = "没有昨日线下步数";
      break;
    case 500022:
      message = "已经领取过了";
      break;
    default:
      message = "";
      break;
  }
  return message;
}

export const all_page = [
  { name: '原型转盘', page: 'CircleTurntableDemo' },
  { name: '金币收集动效', page: 'Collect' },
  { name: '普通轮播', page: 'SwiperC' },
  { name: '分页列表，动态高度', page: 'BetterList' }
]
